uuid: 8f5081ea-c8e9-4bd6-9d0e-57d472542b8f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_organization_url
    - paragraphs.paragraphs_type.organization
  module:
    - link
id: paragraph.organization.field_organization_url
field_name: field_organization_url
entity_type: paragraph
bundle: organization
label: 'Organization URL'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 0
field_type: link
